The m17n Library: Data Fields

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - d -

- MDatabase : m17n-core.h
- mdatabase_define() : m17n-core.h , database.c
- mdatabase_dir : m17n-core.h , database.c
- mdatabase_find() : m17n-core.h , database.c
- mdatabase_list() : m17n-core.h , database.c
- mdatabase_load() : m17n-core.h , database.c
- mdatabase_tag() : m17n-core.h , database.c
- mdebug_dump_all_symbols() : m17n-misc.h , symbol.c
- mdebug_dump_chartab() : m17n-misc.h , chartab.c
- mdebug_dump_face() : m17n-gui.h , face.c
- mdebug_dump_flt() : m17n-flt.c
- mdebug_dump_font() : m17n-gui.h , font.c
- mdebug_dump_fontset() : m17n-gui.h , fontset.c
- mdebug_dump_im() : m17n.h , input.c
- mdebug_dump_mtext() : m17n-misc.h , mtext.c
- mdebug_dump_plist() : m17n-misc.h , plist.c
- mdebug_dump_symbol() : symbol.c , m17n-misc.h
- mdebug_hook() : m17n-misc.h , m17n-core.c
- Mdefine_coding : m17n.h , charset.c
- Mdepth : m17n-gui.h , m17n-gui.c
- Mdesignation : m17n.h , coding.c
- Mdesignation_ctext : m17n.h , coding.c
- Mdesignation_ctext_ext : m17n.h , coding.c
- Mdesignation_g0 : m17n.h , coding.c
- Mdesignation_g1 : m17n.h , coding.c
- Mdevice : m17n-gui.h , m17n-gui.c
- Mdimension : m17n.h , charset.c
- Mdisplay : m17n-gui.h , m17n-gui.c
- mdraw_clear_cache() : m17n-gui.h , draw.c
- mdraw_coordinates_position() : m17n-gui.h , draw.c
- mdraw_default_line_break() : draw.c , m17n-gui.h
- mdraw_glyph_info() : m17n-gui.h , draw.c
- mdraw_glyph_list() : draw.c , m17n-gui.h
- mdraw_image_text() : m17n-gui.h , draw.c
- mdraw_line_break_option : m17n-gui.h , draw.c
- mdraw_per_char_extents() : m17n-gui.h , draw.c
- mdraw_text() : m17n-gui.h , draw.c
- mdraw_text_extents() : m17n-gui.h , draw.c
- mdraw_text_items() : draw.c , m17n-gui.h
- mdraw_text_per_char_extents() : draw.c , m17n-gui.h
- mdraw_text_with_control() : m17n-gui.h , draw.c
- Mdrawable : m17n-gui.h , m17n-gui.c
- MDrawRegion : m17n-gui.h
- MDrawWindow : m17n-gui.h